How to remove plsense from Debian 9 (Stretch)